.snb_wrap{/*height:41.25rem*/}
.snb_wrap>.snb_bg{position:relative;height:30rem;color:#fff;text-align:center;display: flex; flex-direction: column; justify-content: center; overflow:hidden;}
.snb_wrap>.snb_bg>span{position:absolute;top:0;left:0;right:0;bottom:0;z-index:10;transform-origin: center;transform: scale(1.2);animation: subBg-active 20.0s 0.0s both;}
.snb_wrap>.snb_bg>p{position:relative;z-index:20;padding-top:1.688rem;font-size:4.5rem;font-weight:700;}
.snb_wrap>.snb_bg>p>small{display:block;margin-top:1.875rem;font-size:1.125rem;font-weight:normal}

.snb_wrap{}
.snb_wrap>ul{
    position:relative;z-index:20;
    display: flex;
    background: #124ab4; 
    /*background: #203352;*/
    flex-direction: row;
    justify-content: center;}
.snb_wrap>ul>li{width:20rem;height:4rem;}
.snb_wrap>ul>li>a{display: block; width: 100%; height: 100%; text-align: center; vertical-align: middle; font-size:20px;font-weight:700; line-height: 4rem;color:#fff;}
.snb_wrap>ul>li.act>a{color:#2d3032;background:#fff;font-weight:700}

#container{min-height:100vh;}
#container .sub_title{text-align:center;}
#container .sub_title>p{
    position:relative;
    display:inline-block;
    height:3rem;
    margin:0 auto;
    padding-top:11.25rem;
    font-size: 3rem;
    color: #222222;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 0.5;
    text-align: center;
}
#container .sub_title>p::after{content:'';display: block;position:absolute;left:0;bottom:0;width:100%;height:2px;background:#222222}

#container .section {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 8rem 20px;
    box-sizing: border-box;
}

/*#container .section.wide {max-width:100%;width:100%;margin:0 auto}*/



/* Sub01 01 */
.sub01_01 {
    display: flex;
    justify-content: center;
    padding: 6rem;
    flex-direction: column;
    align-items: center;
    flex-wrap: nowrap;
    text-align: center;
    background: #fafafa;
    border-radius: 8px;
    padding: 80px 40px;
    margin-bottom: 40px;
}
.sub01_01 > img {
    width:30%;
    max-width: 200px;
}
.sub01_01 > p {
    font-size: 3.5rem;
    font-weight: 700;
    color: #1d2738;
    padding-top: 20px;
}
.sub01_01 > span {
    font-size: 1.5rem;
    font-weight: 400;
    color: #1d2738;
    line-height: 1.6;
    padding-top: 20px;
}



/* Sub01 02 */
/*.sub01_02 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  text-align:center;
  padding: 20px;
  box-sizing: border-box;
}

.sub01_02 ul {
    background: #ffffff;
    border-radius: 8px; 
    padding: 40px 20px;
    text-align: center;
    border-top: 2px solid #1d2738;
    border: 1px solid #dddddd;
    transition: all 0.3s ease;
}

.sub01_02 ul li:first-child {
    font-size: 1.2rem;
    color: #124ab4;
    font-weight: 600;
    margin-bottom: 20px;
}

.sub01_02 ul li:last-child {
    font-size: 1.5rem;
    font-weight: 500;
    color: #1d2738;
}

.sub01_02 ul:hover {
  background: #f9f9f9;
  transition: all 0.3s ease;
}*/


/* 정보 테이블 */
.sub01_02 {
  padding: 20px 0;
  box-sizing: border-box;
}
  .section-title {
    font-size: 24px;
    font-weight: 800;
    color: #124ab4;
    margin: 20px 0 20px;
  }
  .info-table {
    width: 100%;
    border-collapse: collapse;
    background: #fff;
    border-top: 2px solid #124ab4;
    margin-bottom: 10px;
  }

  .info-table th,
  .info-table td {
    padding: 15px 20px;
    border-bottom: 1px solid #ddd;
    vertical-align: middle;
    font-size: 18px;
  }

  .info-table th {
    background: #fafafa;
    color: #1d2738;
    font-weight: 600;
    text-align: center;
    width: 15%;
  }

  .info-table td {
    color: #333;
    line-height: 1.6;
  }

  .info-table td a {
    color: #124ab4;
    text-decoration: none;
  }

  .info-table td a:hover {
    text-decoration: underline;
  }
  
  
  
  
  /* 회장 프로필 영역 */
  .president-profile {
    display: flex;
    gap: 50px;
    margin-bottom: 50px;
    align-items: flex-start;
    position: relative;
  }

 .president-info {
    position: absolute;
    z-index: 9;
    left: 2rem;
    bottom: 3rem;
  }

  h2 {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    align-items: flex-start;
  }

  .president-name01 {
    font-size: 1.4rem;
    font-weight: 500;
    color: #1d2738;
    margin-bottom: 10px;
    transition: all 0.3s ease;
  }
  .president-name02 {
    font-size: 3rem;
    font-weight: 700;
    color: #124ab4;
    margin-bottom: 10px;
    transition: all 0.3s ease;
  }
  .president-name03 {
    font-size: 5rem;
    font-weight: 200;
    color: #ddd;
    transition: all 0.3s ease;
  }
  
  .president-photo {
    width: 100%;
    border-radius: 8px;
    
  }

  .president-photo img {
    width: 100%;
    border-radius: 8px;    
  }

  

  

  /* 탭 콘텐츠 내 텍스트 */
  .greeting-text p {
    font-size: 18px;
    color: #333;
    line-height: 1.6;
    margin-bottom: 30px;
    /*text-align: justify;*/
  }

  .greeting-text p:first-child {
    font-size: 30px;
    font-weight: 700;
    color: #e6572a;
  }
  









@media (max-width: 767px) {
  .sub01_02 {
    /*grid-template-columns: 1fr;*/
  }
  
  .president-name03 {
    /*font-size: 3.4rem;
    line-height: 1;*/
    transition: all 0.3s ease;
  }
  
  .president-profile {
        display: flex;
        gap: 50px;
        margin-bottom: 50px;
        align-items: flex-start;
        position: relative;
        flex-direction: column;
    }
    
    .president-info {
        position: unset;
    }
    
    .sub01_01 > img {
        width: 50%;
    }
    
    .sub01_01 > p {
        font-size: 3rem;
    }
    
}


@media (max-width: 480px) {
  .president-name03 {
    font-size: 3.5rem;
    line-height: 1;
  }
  
  .sub01_01 > img {
        /*width: 50%;*/
    }
    
    .info-table th {
        width: 100%;
        display: block;
        box-sizing: border-box;
    }
    
    .info-table th, .info-table td {
        padding: 15px 10px;
        font-size: 15px;
        display: block;
        box-sizing: border-box;
    }
  
}



@media (max-width: 350px) {
  .president-name03 {
    font-size: 3rem;
  }
  
  
  
}


/*  */
